## breezy-debian 2.8.10

=== debian/changelog ===
breezy-debian (2.8.10) unstable; urgency=medium

  * debian/copyright: Fix package name.
  * Fix compatibility with newer versions of breezy.
  * Bump standards version to 4.1.1

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 08 Nov 2017 23:23:20 +0000

breezy-debian (2.8.9) unstable; urgency=medium

  * Update to be compatible with breezy rather than bazaar.
  * Added support for -b in Git-Vcs fields.
  * Only apply/unapply quilt patches on '3.0 (quilt)' format source
    packages. LP: #999586
  * Remove deprecated --result option for 'bzr builddeb'.
  * Remove deprecated export-upstream setting in configuration.
  * Remove deprecated --v3 option from 'bzr dh-make'.
  * Remove 'bzr merge-package' command - this functionality is now in
    the 'brz merge' command.
  * Bump version to 4.0.0 (no changes).
  * Package as breezy-debian. Closes: #873848
  * Add alias 'debuild' to 'builddeb'.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 17 Jun 2017 14:10:48 +0000

bzr-builddeb (2.8.8) unstable; urgency=low

  [ Iain Lane ]
  * debian/tests/control: Add python-distro-info and libalgorithm-merge-perl
    to test depends; the former is required to compare release names and the
    latter for dpkg-mergechangelogs to generate the expected output (it does
    different things with conflicts in 3-way merges depending on the presence
    of this library). (Closes: #727238)

  [ Andrew Starr-Bochicchio ]
  * Display a helpful error message if dh-make is not installed (LP: #641418).
  * Deprecate --v3 option for the dh-make command. dh_make has been
    creating v3 source packages since 2010 (LP: #811723).
  * quilt.py: quilt_unapplied should only return patch basenames regardless
    of whether or not QUILT_PATCHES_PREFIX is set. Fixes test failure with
    quilt > 0.63-2.
  * import_dsc.py: Use calendar.timegm instead of time.mktime when importing
    the timestamp. Thanks to Anders Kaseorg! (LP: #475983).
  * Bump Standards-Version to 3.9.5, no changes.

 -- Andrew Starr-Bochicchio <asb@debian.org>  Wed, 14 May 2014 00:24:35 -0400

bzr-builddeb (2.8.7) unstable; urgency=low

  * tests/blackbox/test_import_dsc.py:
   - Explicitly pass '--format=1.0' to dpkg-source inorder to
     silence "no source format specified" warnings printed to
     stderr (Closes: #711042).
  * tests/test_import_dsc.py:
   - As of dpkg 1.17.0, source format '3.0 (native)' strictly
     enforces that native packages do not have a Debian revision.
     Use "0.1" instead of "0.1-1" for the version number in
     test_extract_format3_native (Closes: #720003). 
  * debian/control: Add myself to Uploaders.
  * debian/tests/control:
   - Remove the depricated no-build-needed Features flag and add
     Restrictions: allow-stderr.

 -- Andrew Starr-Bochicchio <asb@debian.org>  Tue, 10 Sep 2013 19:05:58 -0400

bzr-builddeb (2.8.6) unstable; urgency=low

  * Team upload.
  * Upload to unstable.
  * Move to minimal dh style rules file. 
  * Drop bzr-svn from Build-Depends-Indep and Suggests (Closes: #709288).
  * Bump Standards-Version to 3.9.4, no changes needed.
  * Drop deprecated debian/pycompat and debian/pyversions files.
  * Add autopkgtests.

 -- Andrew Starr-Bochicchio <asb@debian.org>  Wed, 22 May 2013 14:03:43 -0400

bzr-builddeb (2.8.5) experimental; urgency=low

  * Cope with quilt output being empty in error message. LP: #1014543
  * Remove myself and Reinhard from uploaders.
  * Don't consider .gitignore when looking for upstream sources.

 -- Jelmer Vernooij <jelmer@debian.org>  Mon, 09 Jul 2012 12:04:50 +0200

bzr-builddeb (2.8.4) unstable; urgency=low

  * Add dependency on quilt. LP: #951207
  * Cope with missing tags when looking up upstream versions.
  * Skip quilt unapplying for trees that can not be copied (such as
    _PreviewTree). LP: #950419
  * Document the argument for --export-upstream. LP: #959065

 -- Jelmer Vernooij <jelmer@debian.org>  Mon, 19 Mar 2012 11:10:21 +0100

bzr-builddeb (2.8.3) unstable; urgency=low

  * Fix patch unapplying from DirStateRevisionTrees. LP: #923688
  * Bump distro-info dependency back to a recommends, to ease
    backporting.
  * Cope with the deprecation of Tree.inventory in bzr/2.6. LP: #934247
  * Generate xz files with the 'xz' utility rather than the Python
    'lzma' module, as the latter uses options not supported by pristine-
    xz. Closes: #660721
  * Merge fix from Joel Pickett to fix typo in orig-dir option help
    description. LP: #945413
  * Bump standards version to 3.9.3 (no changes).

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 03 Mar 2012 20:47:07 +0100

bzr-builddeb (2.8.2) unstable; urgency=low

  * Only warn about unapplying quilt patches when there are actually
    patches to unapply.
  * Don't throw a traceback when quilt unapplying fails.
  * Read configuration from original working tree, in case there are
    conflicts during merge.

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 22 Jan 2012 14:45:04 +0100

bzr-builddeb (2.8.1) unstable; urgency=low

  * New revision specifier 'upstream:'. LP: #905728
  * Imports are now deferred in command definitions, to speed up
    commands like 'bzr bash-completion'. LP: #903650
  * Provide merge-package functionality as a hook for 'bzr merge'.
    LP: #486075, LP: #910900
  * Add pre-commit hook that warns about applied quilt patches, and can
    automatically unapply/apply all quilt patches. LP: #608670
  * Automatically unapply patches before merge operations.
    LP: #815854
  * Include full changelog paths that were checked in error message.
    LP: #811459
  * Cope with unicode strings being specified to TarfileSource. Based on
    patch by Gediminas Paulauskas. LP: #911262
  * Automatically apply patches for 3.0 (quilt) packages in 'bzr bd-do'
    and 'bzr bd'. LP: #616791
  * Switch to source format '3.0 (native)'.
  * Skip import tests for .tar.xz if not supported by pristine-tar.
    Closes: #655463, LP: #917112

 -- Jelmer Vernooij <jelmer@debian.org>  Wed, 18 Jan 2012 01:24:21 +0100


