## breezy-debian 2.8.10ubuntu1

=== debian/changelog ===
breezy-debian (2.8.10ubuntu1) bionic; urgency=medium

  * Fix `bzr dh-make` (LP: #1954595)
    - dh_make.py: import bzrdir.

 -- Mauricio Faria de Oliveira <mfo@canonical.com>  Fri, 20 May 2022 11:43:32 -0300
