## breezy-debian 2.8.13

=== debian/changelog ===
breezy-debian (2.8.13) unstable; urgency=medium

  * Add dependency on python-dulwich. Closes: #899008
  * Remove obsolete URL from debian/copyright.
  * Change Vcs-Bzr URL to launchpad.
  * debian/source/lintian-overrides: Fix source package name.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 18 May 2018 16:40:12 +0100

breezy-debian (2.8.12) unstable; urgency=medium

  * Skip GPG signatures when looking for tarballs.
  * Fix compatibility with newer versions of Breezy.
  * Remove support for 'get-orig-source' debian/rules target, which was
    removed in Debian policy 4.1.4.0.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 03 Apr 2018 01:51:03 +0100

breezy-debian (2.8.11) unstable; urgency=medium

  * Add compatibility for newer versions of Breezy.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 04 Mar 2018 21:25:48 +0000
