=== debian/tests/control ===
Tests: testsuite
Depends: @, python-breezy.tests, python-subunit, python-testtools, python-lzma, python-distro-info, libalgorithm-merge-perl, python-dulwich
Restrictions: allow-stderr
