## breezy-debian 2.8.25

=== debian/changelog ===
breezy-debian (2.8.25) unstable; urgency=medium

  * Support newer versions of Breezy where generate_ids has moved to
    breezy.bzr.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 14 Feb 2019 22:33:59 +0000

breezy-debian (2.8.24) unstable; urgency=medium

  * Support git snapshot id in version strings when merging a snapshot
    from an upstream git repository.
  * Support finding upstream git revisions by snapshot id in upstream
    version.
  * Support merging from upstream branches without random access
    support, i.e. remote git repositories.
  * Bump debhelper from old 9 to 10.
  * Bump standards version to 4.3.0 (no changes).
  * debian/copyright: Remove reference to removed bzrtools_bzrtools.py.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 01 Feb 2019 15:50:52 +0000

breezy-debian (2.8.23) unstable; urgency=medium

  * Convert copyright file to machine-readable format.
  * Pass copyright-file to uscan, so that Files-Excluded can be read.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 22 Jan 2019 00:35:45 +0000

breezy-debian (2.8.22) unstable; urgency=medium

  * Set Enhances: brz.
  * Fix compatibility with newer snapshots of Breezy.
  * Trim trailing whitespace.
  * Remove unnecessary XS-Testsuite field in debian/control.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 25 Nov 2018 13:46:55 +0000

breezy-debian (2.8.21) unstable; urgency=medium

  * Support finding upstream revisions based on bzr revno.
  * Fix error when attempting to release from branch without colocated
    branch support.
  * brz dep3-patch: Use git commit ids when generating patches from Git
    repositories.
  * Fix compatibility with newer versions of brz.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 17 Nov 2018 02:10:53 +0000

breezy-debian (2.8.20) unstable; urgency=medium

  * Add 'brz debrelease' command.
  * Fix autopgktests; use Python 3 dependencies.
  * Fix test_merge_upstream.ChangelogAddNewVersionTests.test_add_new
    when run with non-ascii username and LC_ALL=C.
  * Hide the mark-uploaded command.
  * Support tag names starting with debian/ or ubuntu/, for
    compatibility with git-buildpackage.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 20 Oct 2018 22:57:16 +0000

breezy-debian (2.8.16) unstable; urgency=medium

  * Properly escape slashes in git branch names.
  * Add dgit: directory.
  * Cope with Dgit headers without location.
  * Drop outdated X-Python-Version header.
  * Update to run with Python 3 version of Breezy.
  * Switch to pybuild.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 14 Sep 2018 14:41:09 +0100

breezy-debian (2.8.15) unstable; urgency=medium

  * Guess upstream tag names if none is explicitly set.
  * Support retrieving/storing pristine-tar deltas in git branches.
  * Simplify handling of apt: URLs.
  * Display resolved branch URL in apt: directory.
  * Add support for Vcs-Darcs in directory.
  * Handle rsync-style URLs in Vcs-Git.
  * Suport resolving other directories in apt:.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 09 Sep 2018 13:24:02 +0100

breezy-debian (2.8.14) unstable; urgency=medium

  * Update Vcs-Bzr to reflect code hosting is now on code.breezy-
    vcs.org.
  * Read upstream branch from debian/upstream/metadata. LP: #1791456

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 May 2018 15:32:40 +0100
