## breezy-debian 2.8.26+nmu1

=== debian/changelog ===
breezy-debian (2.8.26+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 10:39:39 +0800
