## breezy-debian 2.8.28

=== debian/changelog ===
breezy-debian (2.8.28) unstable; urgency=medium

  * Upload to unstable.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 20 Jul 2019 14:36:10 +0000

breezy-debian (2.8.27) experimental; urgency=medium

  * Support dotted revnos when referencing upstream revisions.
  * Support a Repository-Tag-Prefix field in debian/upstream/metadata.
  * builddeb: Drop unused -w option.
  * Export upstream keyrings when downloading new upstream releases with
    uscan.
  * Support date-only git snapshot versions.
  * By default, don't create a pristine-tar branch if one doesn't exist.
  * Be a bit quieter when adding pristine-tar metadata in git
    repositories.
  * Drop commit-message-from-changelog setting; always default to True.
  * Use regexes for parsing 'uscan --dehs' output; it's not always well-
    formed XML.
  * Support tildes being escaped to underscores when finding the tag for
    upstream versions in Git repositories.
  * Check gbp.conf for tag format.
  * Support git style revisions in upstream versions with just the date.
  * Support v.X syntax for version tags.
  * Disable quilt functionality when Breezy is providing a quilt plugin.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 06 Mar 2019 21:35:13 +0000
