## breezy-debian 2.8.29

=== debian/changelog ===
breezy-debian (2.8.29) unstable; urgency=medium

  * Support substitutions in gbp tag format.
  * Properly propagate errors from uscan rather than just reporting
    'package could not be found'.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 19 Aug 2019 08:12:02 +0000
