=== debian/control ===
Source: breezy-debian
Section: vcs
Priority: optional
Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
Uploaders: Jelmer Vernooĳ <jelmer@debian.org>
Build-Depends: debhelper (>= 10~), python3-all (>= 2.6.6-3), xz-utils, dh-python
Build-Depends-Indep: brz (>= 3.0.0~bzr7290), python3-docutils, python3-debian, python3-apt, patchutils, python3-testtools, pristine-tar, devscripts (>= 2.10.59), python3-subunit, python3-breezy.tests (>= 3.0.0), libalgorithm-merge-perl, python3-distro-info, quilt, python3-dulwich (>= 0.19.9), python3-yaml
Vcs-Bzr: https://code.breezy-vcs.org/breezy-debian/unstable
Vcs-Browser: https://code.breezy-vcs.org/breezy-debian/unstable
Standards-Version: 4.3.0

Package: brz-debian
Architecture: all
Depends: brz (>= 3.0.0~bzr7290), python3-breezy (>= 3.0.0), python3-debian, python3-apt, ${python3:Depends}, dpkg-dev, fakeroot, devscripts (>= 2.10.59), patchutils, pristine-tar, quilt, ${misc:Depends}, python3-yaml
Recommends: python3-launchpadlib, libalgorithm-merge-perl, python3-distro-info, python3-dulwich (>= 0.19.9)
Suggests: python3-lzma
Provides: brz-buildpackage
Breaks: silver-platter (<= 0.1.0)
Enhances: brz
Description: breezy plugin for Debian package management
 brz-debian is a plugin for the breezy version control system that helps to
 automate the task of maintaining Debian packages using breezy. It is similar
 in intent to cvs-buildpackage, svn-buildpackage and the similar scripts.
 .
 It builds a Debian package from a branch, optionally using a separate
 upstream tarball.
