## breezy-debian 2.8.32

=== debian/changelog ===
breezy-debian (2.8.32) unstable; urgency=medium

  * Support plain local branch source in revspec.
  * Initial support on building packages that don't live in the branch
    root.
  * Support -b in Vcs-Hg URLs.
  * Rely on dpkg-source to apply/unapply patches.
  * Add basic support for stripping files listed in Files-Excluded from
    upstreams.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 24 Nov 2019 02:57:14 +0000

breezy-debian (2.8.31) unstable; urgency=medium

  * Fix compatibility with Breezy 3.1.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 13 Oct 2019 13:03:27 +0000

breezy-debian (2.8.30) unstable; urgency=medium

  * Raise separate exception when encountering syntax error in
    debian/upstream/metadata.
  * Actually install the quilt subpackage.
  * Update standards version, no changes needed.
  * Bump debhelper from old 10 to 12.
  * Add missing colon in closes line.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 05 Sep 2019 02:31:54 +0000
