=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
 Uploaders: Jelmer Vernooĳ <jelmer@debian.org>
-Build-Depends: debhelper (>= 10~), python3-all (>= 2.6.6-3), xz-utils, dh-python
+Build-Depends: python3-all (>= 2.6.6-3), xz-utils, dh-python, debhelper-compat (= 12)
 Build-Depends-Indep: brz (>= 3.0.0~bzr7290), python3-docutils, python3-debian, python3-apt, patchutils, python3-testtools, pristine-tar, devscripts (>= 2.10.59), python3-subunit, python3-breezy.tests (>= 3.0.0), libalgorithm-merge-perl, python3-distro-info, quilt, python3-dulwich (>= 0.19.9), python3-yaml
 Vcs-Bzr: https://code.breezy-vcs.org/breezy-debian/unstable
 Vcs-Browser: https://code.breezy-vcs.org/breezy-debian/unstable
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 
 Package: brz-debian
 Architecture: all
