## breezy-debian 2.8.32ubuntu1

=== Makefile ===
--- 
+++ 
@@ -2,7 +2,7 @@
 BRZ_OPTIONS ?= -Derror
 PYTHON ?= $(shell which python)
 SETUP ?= $(PYTHON) ./setup.py
-TESTS ?= "^breezy.plugins.debian."
+TESTS ?= "^breezy.plugins.debian." "^unittest"
 
 all: update-pot
