=== debian/changelog ===
breezy-debian (2.8.32ubuntu1) focal; urgency=medium

  * Keep breezy autopkgtest happy:
    - Enable absolute_import in many files
    - Install quilt plugint tests
    - Drop code example from documentation in config.py because it returns
      slightly different results in breezy autopkgtest

 -- Balint Reczey <rbalint@ubuntu.com>  Mon, 10 Feb 2020 18:04:57 +0100
