## breezy-debian 2.8.32ubuntu1.1

=== debian/changelog ===
breezy-debian (2.8.32ubuntu1.1) focal; urgency=medium

  * Fix `bzr dh-make` (LP: #1954595)
    - dh_make.py: import bzrdir.
    - cmds.py: cmd_dh_make(): don't encode version;
      breezy-debian commit 0c79e2e ("Fix dh-make.").

 -- Mauricio Faria de Oliveira <mfo@canonical.com>  Thu, 20 May 2022 12:12:49 -0300
