## breezy-debian 2.8.42

=== debian/changelog ===
breezy-debian (2.8.42) unstable; urgency=medium

  * Cope with versions being missing in watch file (e.g. because they're
    snapshots).
  * Add support for Vcs-Cvs URLs.
  * Add support for Vcs-Mtn fields.
  * Add support for Vcs-Arch fields.
  * Add rudimentary support for building debcargo packages.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Sep 2020 15:51:46 +0000

breezy-debian (2.8.41) unstable; urgency=medium

  * Fix pristine-tar checkouts for git repositories.
  * Add support for kali linux.
  * Properly export debian directories when running uscan in subpath.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 22 Aug 2020 14:28:06 +0000

breezy-debian (2.8.40) unstable; urgency=medium

  * Depend on debmutate for control editing.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jul 2020 01:26:14 +0000

breezy-debian (2.8.39) unstable; urgency=medium

  * Allow debian revisions in the version string of native packages, but
    warn about it.
  * Fix compatibility with Breezy >= 3.1.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 07 Jul 2020 00:12:17 +0000

breezy-debian (2.8.38) unstable; urgency=medium

  * Adapt version manipulation functions for lintian-brush.
  * Drop bundled quilt code - Breezy proper now ships this as a plugin.
  * Depend on Breezy >= 3.1.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 09 Jun 2020 23:40:42 +0000

breezy-debian (2.8.37) unstable; urgency=medium

  * Fix dh-make.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 30 May 2020 19:48:00 +0000

breezy-debian (2.8.36) unstable; urgency=medium

  * Don't use file ids if the underlying tree does not support them.
  * Bump required version of Breezy to 3.1.
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 30 May 2020 14:40:41 +0000

breezy-debian (2.8.35) unstable; urgency=medium

  * Wrap long lines in changelog entries: 2.8.0, 2.5.1, 2.1~0ubuntu1,
    0.14ubuntu1.
  * Update standards version to 4.5.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 08 May 2020 01:12:30 +0000

breezy-debian (2.8.34) unstable; urgency=medium

  * If there is no explicit tag set for an imported upstream revision,
    scan the revision history for it.
  * Try more possible tag options for possible upstream releases.
  * Add a --dist-command option to 'bzr merge-upstream'.
  * Support falling back to strip-components=0 when the orig tarball
    requires it.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Apr 2020 23:44:17 +0000

breezy-debian (2.8.33) unstable; urgency=medium

  * Update standards version to 4.4.1, no changes needed.
  * Set Rules-Requires-Root.
  * Rely on -Dpristine-tar to enable pristine-tar debugging, rather than
    the custom debug-pristine-tar configuration setting.
  * Don't follow symlinks when exporting directories.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 22 Mar 2020 13:18:22 +0000
