## breezy-debian 2.8.51

=== debian/changelog ===
breezy-debian (2.8.51) unstable; urgency=medium

  * Drop the dh-make subcommand.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 18 Feb 2021 13:02:55 +0000

breezy-debian (2.8.50) unstable; urgency=medium

  * Add tree_debian_tag_name function for getting tag names.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 13 Feb 2021 03:14:51 +0000

breezy-debian (2.8.49) unstable; urgency=medium

  * Rely on upstream ontologist rather than lintian-brush for upstream
    metadata.
  * Return tags from release().

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 01 Feb 2021 23:37:12 +0000

breezy-debian (2.8.48) unstable; urgency=medium

  * Prevent merging old versions.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 25 Nov 2020 23:52:49 +0000

breezy-debian (2.8.47) unstable; urgency=medium

  * Require newer debmutate.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 21 Nov 2020 21:26:02 +0000

breezy-debian (2.8.46) unstable; urgency=medium

  * When looking for debian versions, mangle when on Git.
  * Suggest debcargo, for building debcargo-based packages.
  * Require debmutate 0.14.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 10 Nov 2020 02:56:08 +0000

breezy-debian (2.8.45) unstable; urgency=medium

  * Fix compatibility with older versions of debmutate.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 04 Nov 2020 02:51:44 +0000

breezy-debian (2.8.44) unstable; urgency=medium

  * Add support for uversionmangle in debian/watch.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 04 Nov 2020 02:41:57 +0000

breezy-debian (2.8.43) unstable; urgency=medium

  * When building debcargo packages, don't bump the changelog version.
  * Support old metadata path.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 29 Oct 2020 00:06:57 +0000
