=== debian/control ===
Source: breezy-debian
Section: vcs
Priority: optional
Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
Uploaders: Jelmer Vernooĳ <jelmer@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all (>= 2.6.6-3),
               xz-utils
Build-Depends-Indep: brz (>= 3.1~),
                     debcargo,
                     devscripts (>= 2.10.59),
                     libalgorithm-merge-perl,
                     patchutils,
                     pristine-tar,
                     python3-apt,
                     python3-breezy.tests (>= 3.1~),
                     python3-debian,
                     python3-debmutate (>= 0.15),
                     python3-distro-info,
                     python3-docutils,
                     python3-dulwich (>= 0.19.9),
                     python3-subunit,
                     python3-testtools,
                     python3-yaml,
                     quilt
Vcs-Bzr: https://code.breezy-vcs.org/breezy-debian/unstable
Vcs-Browser: https://code.breezy-vcs.org/breezy-debian/unstable
Rules-Requires-Root: no
Standards-Version: 4.5.0

Package: brz-debian
Architecture: all
Depends: brz (>= 3.1~),
         devscripts (>= 2.10.59),
         dpkg-dev,
         fakeroot,
         patchutils,
         pristine-tar,
         python3-apt,
         python3-breezy (>= 3.1~),
         python3-debian,
         python3-debmutate (>= 0.15),
         python3-yaml,
         quilt,
         ${misc:Depends},
         ${python3:Depends}
Recommends: libalgorithm-merge-perl,
            python3-distro-info,
            python3-dulwich (>= 0.19.9),
            python3-launchpadlib,
            python3-upstream-ontologist
Suggests: debcargo, python3-lzma
Provides: brz-buildpackage
Breaks: silver-platter (<= 0.1.0)
Enhances: brz
Description: breezy plugin for Debian package management
 brz-debian is a plugin for the breezy version control system that helps to
 automate the task of maintaining Debian packages using breezy. It is similar
 in intent to cvs-buildpackage, svn-buildpackage and the similar scripts.
 .
 It builds a Debian package from a branch, optionally using a separate
 upstream tarball.
