## breezy-debian 2.8.65

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 BRZ ?= $(shell which brz)
 BRZ_OPTIONS ?= -Derror
-PYTHON ?= $(shell which python)
+PYTHON ?= $(shell which python3)
 SETUP ?= $(PYTHON) ./setup.py
 TESTS ?= "^breezy.plugins.debian." "^unittest"
