=== debian/changelog ===
breezy-debian (2.8.65) unstable; urgency=medium

  * Improve compatibility with newer versions of Breezy.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 29 Dec 2021 19:37:42 +0000

breezy-debian (2.8.64) unstable; urgency=medium

  * Import deb-move-orphaned from silver-platter.
  * Rebuild source-only. Closes: #998032

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 29 Oct 2021 01:54:39 +0100

breezy-debian (2.8.63) unstable; urgency=medium

  * Support SVP protocol in scripts.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 17 Jun 2021 09:37:34 +0100

breezy-debian (2.8.62) unstable; urgency=medium

  * Support . after 'bzr' in version strings.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 11 Jun 2021 20:09:52 +0100

breezy-debian (2.8.61) unstable; urgency=medium

  * Bump minimum Breezy to 3.2.
  * Drop --launchpad flag.
  * Add scripts deb-auto-import, deb-import-uncommitted and deb-new-
    upstream.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 01 Jun 2021 18:06:24 +0100

breezy-debian (2.8.60) unstable; urgency=medium

  * Improve handling of mangled upstream versions, especially for git
    snapshots.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 02 May 2021 16:13:10 +0100

breezy-debian (2.8.59) unstable; urgency=medium

  * Improve snapshot revision creation a bit more.
  * Fix upstream version sorting.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 04 Apr 2021 02:30:45 +0100

breezy-debian (2.8.58) unstable; urgency=medium

  * Support building multiple changes files.
  * Support custom suffixes in changes files.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 29 Mar 2021 14:41:57 +0100

breezy-debian (2.8.57) unstable; urgency=medium

  * Remove some no longer existing but unused imports.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 27 Mar 2021 16:40:27 +0000

breezy-debian (2.8.56) unstable; urgency=medium

  * Use debmutate for editing changelogs.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 26 Mar 2021 15:39:49 +0000

breezy-debian (2.8.55) unstable; urgency=medium

  * Raise specific error if previous version is missing.
  * Fix compatibility with newer versions of the merge API.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 16 Mar 2021 00:04:00 +0000

breezy-debian (2.8.54) unstable; urgency=medium

  * debcargo: Fix manipulation of dashes in package names.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 05 Mar 2021 17:20:08 +0000

breezy-debian (2.8.53) unstable; urgency=medium

  * debcargo: Use version from changelog rather than package name.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 05 Mar 2021 17:14:59 +0000

breezy-debian (2.8.52) unstable; urgency=medium

  * Handle semver_suffix for debcargo packages.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 05 Mar 2021 17:08:44 +0000
