=== debian/control ===
--- 
+++ 
@@ -7,16 +7,16 @@
                dh-python,
                python3-all (>= 2.6.6-3),
                xz-utils
-Build-Depends-Indep: brz (>= 3.1~),
+Build-Depends-Indep: brz (>= 3.2~),
                      debcargo,
                      devscripts (>= 2.10.59),
                      libalgorithm-merge-perl,
                      patchutils,
                      pristine-tar,
                      python3-apt,
-                     python3-breezy.tests (>= 3.1~),
+                     python3-breezy.tests (>= 3.2~),
                      python3-debian,
-                     python3-debmutate (>= 0.15),
+                     python3-debmutate (>= 0.34),
                      python3-distro-info,
                      python3-docutils,
                      python3-dulwich (>= 0.19.9),
@@ -31,16 +31,17 @@
 
 Package: brz-debian
 Architecture: all
-Depends: brz (>= 3.1~),
+Depends: brz (>= 3.2~),
          devscripts (>= 2.10.59),
          dpkg-dev,
          fakeroot,
          patchutils,
          pristine-tar,
          python3-apt,
-         python3-breezy (>= 3.1~),
+         python3-breezy (>= 3.2~),
          python3-debian,
-         python3-debmutate (>= 0.15),
+         python3-debmutate (>= 0.34),
+         python3-psycopg2,
          python3-yaml,
          quilt,
          ${misc:Depends},
