=== debian/changelog ===
breezy-debian (2.8.69) unstable; urgency=medium

  * When necessary, adds dfsg suffix.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 08 Jul 2022 19:01:59 +0100

breezy-debian (2.8.68) unstable; urgency=medium

  * Drop mark-uploaded command; use 'bzr tag' (without arguments)
    instead.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 27 May 2022 21:52:49 +0100

breezy-debian (2.8.67) unstable; urgency=medium

  * Cope with multiple documents in debian/upstream/metadata.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 20 Apr 2022 23:15:53 +0100

breezy-debian (2.8.66) unstable; urgency=medium

  * Fix locking behaviour in export_with_nested.
  * Rely on upstream_version_add_revision from debmutate.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 10 Apr 2022 17:32:44 +0100
