## breezy-debian 2.8.76

=== debian/changelog ===
breezy-debian (2.8.76) unstable; urgency=medium

  * Export package.json and META.json.
  * deb-merge: Fall back to importing .dsc.
  * deb-import-uncommitted: fail when there are git attributes in the
    tree, which might impact what files were originally exported.
  * deb-auto-backport: add --version option.
  * deb-import-uncommitted: Skip noop uploads.
  * deb-auto-backport: Add --apt-repository argument.
  * Integrate deb-merge and deb-auto-backport.
  * Improve errors messages from deb-vcs-up-to-date

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 11 Feb 2023 14:03:54 +0000

breezy-debian (2.8.75) unstable; urgency=medium

  * deb-import-uncommitted: Handle presence of unuploaded changes.
  * deb-new-upstream: Support --skip-empty setting.
  * Add deb-merge command.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 23 Nov 2022 21:54:57 +0000

breezy-debian (2.8.74) unstable; urgency=medium

  * Fix uncaught error in deb-import-uncommitted.
  * Use flake8 to verify formatting of all code..

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 21 Oct 2022 00:11:18 +0100

breezy-debian (2.8.73) unstable; urgency=medium

  * Add new script deb-vcs-up-to-date: checks whether the local tree is
    up to date with the archive
  * Add --version argument to deb-import-uncommitted.
  * Bump minimum breezy to 3.3.
  * Don't add builddeb.conf files when importing packages.
  * deb-import-uncommitted: cope with already present revisions that are
    just not on the branch.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 20 Oct 2022 22:58:24 +0100

breezy-debian (2.8.72) unstable; urgency=medium

  * apt_repo: Default to no rootdir, since apt.Cache tries to create
    files in / otherwise.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 02 Oct 2022 14:45:36 +0100

breezy-debian (2.8.71) unstable; urgency=medium

  * Add new deb-update-packaging script.
  * Add --skip-signatures argument to deb-new-upstream.
  * Factor out apt repository access.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 02 Oct 2022 13:49:36 +0100

breezy-debian (2.8.70) unstable; urgency=medium

  * Fix tag name determination for native releases.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 29 Aug 2022 21:24:03 +0100
