=== debian/control ===
--- 
+++ 
@@ -7,14 +7,14 @@
                dh-python,
                python3-all (>= 2.6.6-3),
                xz-utils
-Build-Depends-Indep: brz (>= 3.2~),
+Build-Depends-Indep: brz (>= 3.3~),
                      debcargo,
                      devscripts (>= 2.10.59),
                      libalgorithm-merge-perl,
                      patchutils,
                      pristine-tar,
                      python3-apt,
-                     python3-breezy.tests (>= 3.2~),
+                     python3-breezy.tests (>= 3.3~),
                      python3-debian,
                      python3-debmutate (>= 0.34),
                      python3-distro-info,
@@ -31,14 +31,14 @@
 
 Package: brz-debian
 Architecture: all
-Depends: brz (>= 3.2~),
+Depends: brz (>= 3.3~),
          devscripts (>= 2.10.59),
          dpkg-dev,
          fakeroot,
          patchutils,
          pristine-tar,
          python3-apt,
-         python3-breezy (>= 3.2~),
+         python3-breezy (>= 3.3~),
          python3-debian,
          python3-debmutate (>= 0.34),
          python3-psycopg2,
@@ -51,7 +51,7 @@
             python3-dulwich (>= 0.19.9),
             python3-launchpadlib,
             python3-upstream-ontologist
-Suggests: debcargo, python3-lzma
+Suggests: debcargo
 Provides: brz-buildpackage
 Breaks: silver-platter (<= 0.1.0)
 Enhances: brz
