## breezy-debian 2.8.78

=== debian/changelog ===
breezy-debian (2.8.78) unstable; urgency=medium

  * Fix latest version retrieval. Closes: #1032247

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 08 Mar 2023 22:04:28 +0000

breezy-debian (2.8.77) unstable; urgency=medium

  * merge-upstream: when current version is a snapshot, default to also
    merging snapshot.
  * Fix Vcs-Bzr location since code.breezy-vcs.org is down. Closes:
    #1031997

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 27 Feb 2023 11:10:02 +0000
